@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);
.eg-guide-skylanders-trap-team-signature-series-strategy-guide #content article>section>h1{font-size: 42px;
font-weight: 700;
font-family: 'Montserrat', sans-serif;
line-height: 2em;
padding: 0 0 0.25em;}
.eg-guide-skylanders-trap-team-signature-series-strategy-guide #content article>section>h2{font-size: 34px;
font-weight: 700;
font-family: 'Montserrat', sans-serif;
line-height: 1.05em;
padding: 0 0 0.5em;}
.eg-guide-skylanders-trap-team-signature-series-strategy-guide #content article>section>h3{font-size: 26px;
font-weight: 700;
font-family: 'Montserrat', sans-serif;
line-height: 1em;
padding: 0 0 1em;}
.eg-guide-skylanders-trap-team-signature-series-strategy-guide #content article>section>h4{font-size: 20px;
font-weight: 700;
font-family: 'Montserrat', sans-serif;
line-height: 1em;
padding: 0 0 1em;}
.eg-guide-skylanders-trap-team-signature-series-strategy-guide #content article>section>h5{font-size: 18px;
font-weight: 700;
font-family: 'Montserrat', sans-serif;
line-height: 1em;
padding: 0 0 1em;}
.eg-guide-skylanders-trap-team-signature-series-strategy-guide #content article>section>h6{font-size: 36px;
font-weight: 400;
font-style: italic;
font-family: 'Montserrat', sans-serif;
line-height: 1.25em;
padding: 0 0 0 0;}
.eg-guide-skylanders-trap-team-signature-series-strategy-guide #content article>section table>thead>tr>th{background-color: #00a4d9;
color: #fff;
font-weight: bold;}
.eg-guide-skylanders-trap-team-signature-series-strategy-guide #content table .table-options h5{color: #00a4d9;}
.eg-guide-skylanders-trap-team-signature-series-strategy-guide .star{background-color: #f6c13a;
font-weight: bold;
padding: 10px 0 10px 10px;}
.eg-guide-skylanders-trap-team-signature-series-strategy-guide #content article>section>p.stats{background-color: #FAE09C;
border: 2px #F6c13a;
text-align: left;
padding-left: 10px;
color: #000000;
font-family: 'Montserrat', sans-serif;}
.eg-guide-skylanders-trap-team-signature-series-strategy-guide .gold{font-weight: bold;
background: #f6c13a;
color:#000000;
padding: 10px 10px 10px 10px;}
.eg-guide-skylanders-trap-team-signature-series-strategy-guide .air{background-color: #006A9F;
  color: #FFF !important;
  padding: 10px 0 10px 10px !important;
  margin-bottom: 20px !important;
  display: block;}
.eg-guide-skylanders-trap-team-signature-series-strategy-guide .earth{background-color: #913d2c;
  color: #FFF !important;
  padding: 10px 0 10px 10px !important;
  margin-bottom: 20px !important;
  display: block;}
.eg-guide-skylanders-trap-team-signature-series-strategy-guide .fire{background-color: #9c282f;
  color: #FFF !important;
  padding: 10px 0 10px 10px !important;
  margin-bottom: 20px !important;
  display: block;}
.eg-guide-skylanders-trap-team-signature-series-strategy-guide .life{background-color: #047742;
  color: #FFF !important;
  padding: 10px 0 10px 10px !important;
  margin-bottom: 20px !important;
  display: block;}
.eg-guide-skylanders-trap-team-signature-series-strategy-guide .magic{background-color: #4c2867;
  color: #FFF !important;
  padding: 10px 0 10px 10px !important;
  margin-bottom: 20px !important;
  display: block;}
.eg-guide-skylanders-trap-team-signature-series-strategy-guide #content article>section>h5 em{color: #f6c13a !important;}
.eg-guide-skylanders-trap-team-signature-series-strategy-guide .tech{background-color: #dd6c34;
  color: #FFF !important;
  padding: 10px 0 10px 10px !important;
  margin-bottom: 20px !important;
  display: block;}
.eg-guide-skylanders-trap-team-signature-series-strategy-guide .undead{background-color: #5e6370;
  color: #FFF !important;
  padding: 10px 0 10px 10px !important;
  margin-bottom: 20px !important;
  display: block;}
.eg-guide-skylanders-trap-team-signature-series-strategy-guide .water{background-color: #19407d;
  color: #FFF !important;
  padding: 10px 0 10px 10px !important;
  margin-bottom: 20px !important;
  display: block;}
.eg-guide-skylanders-trap-team-signature-series-strategy-guide .kaos{background-color: #000;
  color: #FFF !important;
  padding: 10px 0 10px 10px !important;
  margin-bottom: 20px !important;
  display: block;}
.eg-guide-skylanders-trap-team-signature-series-strategy-guide .dark{background-color: #253A58;
  color: #FFF !important;
  padding: 10px 0 10px 10px !important;
  margin-bottom: 20px !important;
  display: block;
vertical-align: top;}
.eg-guide-skylanders-trap-team-signature-series-strategy-guide .light{background-color: #C27E16;
  color: #FFF !important;
  padding: 10px 0 10px 10px !important;
  margin-bottom: 20px !important;
  display: block;
vertical-align: top;}
.eg-guide-skylanders-trap-team-signature-series-strategy-guide #content article>section aside.skynote{clear: left;
margin: 2em auto;
padding: 0;
color: #000;
background-color: #ffebb7;}
.eg-guide-skylanders-trap-team-signature-series-strategy-guide #content article > section aside.skynote > h3{font-size: 2em;
font-weight: 700;
font-family: 'Montserrat', sans-serif;
margin: 0;
padding: .5em 1em;
color: #000;
background-color: #f6c13a;}
.eg-guide-skylanders-trap-team-signature-series-strategy-guide #content article>section aside.airboss{clear: left;
margin: 2em auto;
padding: 0;
color: #000;
background-color: #B4D8EC;}
.eg-guide-skylanders-trap-team-signature-series-strategy-guide #content article > section aside.airboss > h3{font-size: 2em;
font-weight: 700;
font-family: 'Montserrat', sans-serif;
margin: 0;
padding: .5em 1em;
background-color: #006a9F;
color: #fff;}
.eg-guide-skylanders-trap-team-signature-series-strategy-guide #content article>section aside.earthboss{clear: left;
margin: 2em auto;
padding: 0;
color: #000;
background-color: #ecc3ba;}
.eg-guide-skylanders-trap-team-signature-series-strategy-guide #content article > section aside.earthboss > h3{font-size: 2em;
font-weight: 700;
font-family: 'Montserrat', sans-serif;
margin: 0;
padding: .5em;
background-color: #913d2c;
color: #fff;}
.eg-guide-skylanders-trap-team-signature-series-strategy-guide #content article>section aside.fireboss{clear: left;
margin: 2em auto;
padding: 0;
color: #000;
background-color: #ffc4c8;}
.eg-guide-skylanders-trap-team-signature-series-strategy-guide #content article > section aside.fireboss > h3{font-size: 2em;
font-weight: 700;
font-family: 'Montserrat', sans-serif;
margin: 0;
padding: .5em 1em;
background-color: #9c282f;
color: #fff;}
.eg-guide-skylanders-trap-team-signature-series-strategy-guide #content article>section aside.lifeboss{clear: left;
margin: 2em auto;
padding: 0;
color: #000;
background-color: #b3e3cd;}
.eg-guide-skylanders-trap-team-signature-series-strategy-guide #content article > section aside.lifeboss > h3{font-size: 2em;
font-weight: 700;
font-family: 'Montserrat', sans-serif;
margin: 0;
padding: .5em 1em;
background-color: #047742;
color: #fff;}
.eg-guide-skylanders-trap-team-signature-series-strategy-guide #content article>section aside.magicboss{clear: left;
margin: 2em auto;
padding: 0;
color: #000;
background-color: #ecd3ff;}
.eg-guide-skylanders-trap-team-signature-series-strategy-guide #content article > section aside.magicboss > h3{font-size: 2em;
font-weight: 700;
font-family: 'Montserrat', sans-serif;
margin: 0;
padding: .5em 1em;
background-color: #4c2867;
color: #fff;}
.eg-guide-skylanders-trap-team-signature-series-strategy-guide #content article>section aside.techboss{clear: left;
margin: 2em auto;
padding: 0;
color: #000;
background-color: #f7ccb7;}
.eg-guide-skylanders-trap-team-signature-series-strategy-guide #content article > section aside.techboss > h3{font-size: 2em;
font-weight: 700;
font-family: 'Montserrat', sans-serif;
margin: 0;
padding: .5em 1em;
background-color: #dd6c34;
color: #fff;}
.eg-guide-skylanders-trap-team-signature-series-strategy-guide #content article>section aside.undeadboss{clear: left;
margin: 2em auto;
padding: 0;
color: #000;
background-color: #e8e8e8;}
.eg-guide-skylanders-trap-team-signature-series-strategy-guide #content article > section aside.undeadboss > h3{font-size: 2em;
font-weight: 700;
font-family: 'Montserrat', sans-serif;
margin: 0;
padding: .5em 1em;
background-color: #5e6370;
color: #fff;}
.eg-guide-skylanders-trap-team-signature-series-strategy-guide #content article>section aside.waterboss{clear: left;
margin: 2em auto;
padding: 0;
color: #000;
background-color: #D5E5FD;}
.eg-guide-skylanders-trap-team-signature-series-strategy-guide #content article > section aside.waterboss > h3{font-size: 2em;
font-weight: 700;
font-family: 'Montserrat', sans-serif;
margin: 0;
padding: .5em 1em;
background-color: #19407d;
color: #fff;}
.eg-guide-skylanders-trap-team-signature-series-strategy-guide #content article>section aside.kaosboss{clear: left;
margin: 2em auto;
padding: 0;
color: #000;
background-color: #e8e8e8;}
.eg-guide-skylanders-trap-team-signature-series-strategy-guide #content article > section aside.kaosboss > h3{font-size: 2em;
font-weight: 700;
font-family: 'Montserrat', sans-serif;
margin: 0;
padding: .5em 1em;
background-color: #000;
color: #fff;}
.eg-guide-skylanders-trap-team-signature-series-strategy-guide #content article>section aside.darkboss{clear: left;
margin: 2em auto;
padding: 0;
color: #000;
background-color: #D2D5E0;}
.eg-guide-skylanders-trap-team-signature-series-strategy-guide #content article > section aside.darkboss > h3{font-size: 2em;
font-weight: 700;
font-family: 'Montserrat', sans-serif;
margin: 0;
padding: .5em 1em;
background-color: #051E3F;
color: #fff;}
.eg-guide-skylanders-trap-team-signature-series-strategy-guide #content article>section aside.Caution-magic{background-color: #E4DEEC;
border: 1px solid #4c2867;}
.eg-guide-skylanders-trap-team-signature-series-strategy-guide h3.Caution-magic{background-color: #4c2867 !important;}
.eg-guide-skylanders-trap-team-signature-series-strategy-guide #content article>section aside.Caution-light{background-color:#FEEBC8;
border: 1px solid #FEC555;}
.eg-guide-skylanders-trap-team-signature-series-strategy-guide h3.light{background-color: #FEC555 !important;
font-family: 'Montserrat', sans-serif;
font-weight: 600;
font-size: 1.75em;}
.eg-guide-skylanders-trap-team-signature-series-strategy-guide #content article>section aside.Caution-light>figure{padding: 1% 3%;}
.eg-guide-skylanders-trap-team-signature-series-strategy-guide #content article>section aside.Caution-dark{background-color:#D2D5E0;
border: 1px solid #051E3F;}
.eg-guide-skylanders-trap-team-signature-series-strategy-guide h3.dark{background-color: #051E3F !important;
font-family: 'Montserrat', sans-serif;
font-weight: 600;
font-size: 1.75em;}
.eg-guide-skylanders-trap-team-signature-series-strategy-guide #content article>section aside.Caution-dark>figure{padding: 1% 3%;}
@media screen and (max-width: 1324px){.eg-guide-skylanders-trap-team-signature-series-strategy-guide #content article>section aside.quest{clear: left;
margin: 2em auto;
padding: 0;
background-color: #CED850;
color: #FFF;
border-bottom: 8px solid #F2C53E;
max-width: 700px;
float: none !important;}
.eg-guide-skylanders-trap-team-signature-series-strategy-guide #content article>section aside.quest>h3{padding: .5em 1em;
background-color: #CED850;
color: #fff;
border-top: 8px solid #F2C53E;
text-shadow: 3px 3px 3px #8DBE24;
font-size: 2em;
font-family: 'Montserrat', sans-serif;}
.eg-guide-skylanders-trap-team-signature-series-strategy-guide #content article>section aside.quest>p{padding: .25em 1.5em;
font-weight: bold;
color: #72911E;}
.eg-guide-skylanders-trap-team-signature-series-strategy-guide #content article>section aside.quest>figure, .eg-guide-skylanders-trap-team-signature-series-strategy-guide #content article>section aside.quest>figure.full, .eg-guide-skylanders-trap-team-signature-series-strategy-guide #content article>section aside.quest>img{padding: 1% 3%;}}
@media screen and (min-width: 1325px){.eg-guide-skylanders-trap-team-signature-series-strategy-guide #content article>section aside.quest{clear: left;
margin: 2em auto;
padding: 0;
background-color: #CED850;
color: #FFF;
border-bottom: 8px solid #F2C53E;
float: right;
max-width: 215px;}
.eg-guide-skylanders-trap-team-signature-series-strategy-guide #content article>section aside.quest>h3{padding: .5em 1em;
background-color: #CED850;
color: #fff;
border-top: 8px solid #F2C53E;
text-shadow: 3px 3px 3px #8DBE24;
font-size: 2em;
font-family: 'Montserrat', sans-serif;}
.eg-guide-skylanders-trap-team-signature-series-strategy-guide #content article>section aside.quest>p{padding: .25em 1.5em;
font-weight: bold;
color: #72911E;}
.eg-guide-skylanders-trap-team-signature-series-strategy-guide #content article>section aside.quest>figure, .eg-guide-skylanders-trap-team-signature-series-strategy-guide #content article>section aside.quest>figure.full, .eg-guide-skylanders-trap-team-signature-series-strategy-guide #content article>section aside.quest>img{padding: 1% 3%;}}
.eg-guide-skylanders-trap-team-signature-series-strategy-guide #content article>section aside.Note img{padding: 1% 3%;}
.eg-guide-skylanders-trap-team-signature-series-strategy-guide #content article>section aside.earthboss img{padding: 1% 3%;}
.eg-guide-skylanders-trap-team-signature-series-strategy-guide #content article>section figure.grouped{padding-bottom: 3%;
max-width: 720px;
clear: left;}
.eg-guide-skylanders-trap-team-signature-series-strategy-guide #content article>section aside.darkboss figure{padding: 1% 3%;}
.eg-guide-skylanders-trap-team-signature-series-strategy-guide #content article>section aside.quest figure{margin: 1em auto .5em;}
.eg-guide-skylanders-trap-team-signature-series-strategy-guide #content article>section table.villain{border: none;}
.eg-guide-skylanders-trap-team-signature-series-strategy-guide #content article>section table.villain>thead>tr:nth-child(even), .eg-guide-skylanders-trap-team-signature-series-strategy-guide #content article>section table.villain>tbody>tr:nth-child(even){background-color: #EEF0F8;}
.eg-guide-skylanders-trap-team-signature-series-strategy-guide #content article>section table.villain>thead{font-size: 2em;
font-family: 'Montserrat', sans-serif;
font-weight: 600;}